@charset "utf-8";

/* 청소년상담 > 주요사업소개 : S */
.ws_intro_wrap {}
.ws_intro_wrap .es_consul_area {height:360px; padding:30px 20px; border-radius:20px !important; background:#f0f4ff; text-align:center;}
.ws_intro_wrap .es_consul_area:hover {background:#2049b3; transition:all .3s ease-in-out;}
.ws_intro_wrap .es_consul_area .bs_icon {display:inline-block; width:150px; height:150px; border-radius:50% !important; background:url('../../../../webis/img/page/consult_icon01.png') #fff no-repeat;}
.ws_intro_wrap .es_consul_area .bs_icon01 {background-position:20px 30px;}
.ws_intro_wrap .es_consul_area .bs_icon02 {background-position:-136px 30px;}
.ws_intro_wrap .es_consul_area .bs_icon03 {background-position:-284px 30px;}
.ws_intro_wrap .es_consul_area .bs_subject {display:block; margin-top:10px; font-size:1.4em; letter-spacing:-0.5px;}
.ws_intro_wrap .es_consul_area .bs_sub_desc {margin-top:10px; color:#777; font-size:1.2em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_intro_wrap .es_consul_area .bs_sub_desc .is_point {color:#5c7bce; font-weight:bold;}
.ws_intro_wrap .es_consul_area:hover .bs_subject,
.ws_intro_wrap .es_consul_area:hover .bs_sub_desc,
.ws_intro_wrap .es_consul_area:hover .bs_sub_desc .is_point {color:#fff; transition:all .3s ease-in-out;}
/* 청소년상담 > 주요사업소개 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_intro_wrap .es_consul_area {height:auto;}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_intro_wrap .es_consul_area {margin-top:10px;}
}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	.ws_intro_wrap .es_consul_area {height:400px;}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}